Getting this error right after uploading app: Could not find activesupport-3.2.7 ...
  • The whole error: Could not find activesupport-3.2.7 in any of the sources (Bundler::GemNotFound)

    Spent the last hr searching on google but couldn't find anything relevant to the .geek's hosting service. I just grabbed my app (works on my machine certified) and copied it to the www folder. Am I missing a step here?

    Thanks.

    Edit: wrong category ... sorry, about that.
  • umh we do have activesupport
    *** LOCAL GEMS ***

    activemodel (3.2.3)
    activerecord (3.2.3)
    activesupport (3.2.8, 3.2.3)

    but perhaps your app needs a specific version ? Frankly we did not write Rails support on the hosting as things change so quickly and with so many dependencies... if you give me some more information I can try to fix it :)
  • I don't think it needs *that* specific version, probably it's taking the same as the rails version I'm using. I'll poke around with the Gemfile later and let you know if I could get it to work.

    Other than that, what other info would you need?
  • I installed 3.2.7 I hope it works fine now

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Login with Facebook

Tagged

Share Me

  • Please share this topic with your friends. Click any of the icons below:
  • stumbleupon
  • Twitter
  • facebook
  • myspace
  • technorati
  • reddit
  • fark
  • email